@import 'src/theme/conf';

h1 {
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 50%;
    align-items: center;
    justify-content: space-between;
}

.input {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 20em;
    margin-top: 1em;
}

#summary {
    height: 5em;
}

#content {
    height: 7em;
}

button {
    margin-top: 1em;
    @include blackButton;
}

button:active {
    background-color: grey;
}